.theme-pages-full-stretch .zprow-container {
	width:100% !important;
}

@media (min-width: 992px) {
    .theme-pages-full-stretch .zpcontainer {
        padding-inline-start: 60px !important;
        padding-inline-end: 20px !important;
        padding: 0 !important;
    }
    .theme-pages-full-stretch .zpcontainer {
        margin: 0 auto !important;
    }

}

.zpcontainer-fluid {
	padding-inline-start: 0px !important;
    padding-inline-end: 0px !important;
}

.zpelement {
     margin-block-start: 0px !important;
}
.theme-pages-full-stretch .zprow-container {
    width: auto;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
}

.zpsection , [data-element-id="elm_y2pMyXVuae7tE34tETckiQ"]{
    padding-block-start: 0px !important;
    padding-block-end: 0px !important;
}

.zpelem-col.zpcol-12.zpcol-md-12.zpcol-sm-12.zpalign-self-.zpdefault-section.zpdefault-section-bg {
	padding-inline-start: 0px !important;
    padding-inline-end: 0px !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
}

.zprow {
    display: block !important;
}



